.u-section-4 {
  background-image: none;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 0px;
}

.u-section-4 .u-shape-1 {
  height: 601px;
  width: 1237px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1556px;
  margin: -560px 0 0 auto;
}

.u-section-4 .u-image-1 {
  min-height: 513px;
/*  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('images/wardrobe_inspirations_01.jpg');*/
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-image-2 {
  min-height: 257px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-image-3 {
  min-height: 257px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-image-4 {
  min-height: 257px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-image-5 {
  min-height: 257px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-image-6 {
  min-height: 513px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-layout-wrap-2 {
  width: 1556px;
  margin: 25px 0 0 auto;
}

.u-section-4 .u-image-7 {
  min-height: 497px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-image-8 {
  min-height: 246px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-image-9 {
  min-height: 246px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-image-10 {
  min-height: 246px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px;
}

.u-section-4 .u-text-10 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-image-11 {
  min-height: 246px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px;
}

.u-section-4 .u-text-11 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-image-12 {
  min-height: 497px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px;
}

.u-section-4 .u-text-12 {
  text-shadow: 2px 2px 16px rgba(0,0,0,0.4);
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1399px) {
  .u-section-4 .u-shape-1 {
    width: 1388px;
    margin-left: -151px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 1400px;
  }

  .u-section-4 .u-image-1 {
    min-height: 506px;
  }

  .u-section-4 .u-image-2 {
    min-height: 253px;
  }

  .u-section-4 .u-image-3 {
    min-height: 253px;
  }

  .u-section-4 .u-image-4 {
    min-height: 253px;
  }

  .u-section-4 .u-image-5 {
    min-height: 253px;
  }

  .u-section-4 .u-image-6 {
    min-height: 506px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 1400px;
  }

  .u-section-4 .u-image-7 {
    min-height: 490px;
  }

  .u-section-4 .u-image-8 {
    min-height: 243px;
  }

  .u-section-4 .u-image-9 {
    min-height: 243px;
  }

  .u-section-4 .u-image-10 {
    min-height: 243px;
  }

  .u-section-4 .u-image-11 {
    min-height: 243px;
  }

  .u-section-4 .u-image-12 {
    min-height: 490px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1259px;
  }

  .u-section-4 .u-shape-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 417px;
  }

  .u-section-4 .u-image-2 {
    min-height: 209px;
  }

  .u-section-4 .u-image-3 {
    min-height: 209px;
  }

  .u-section-4 .u-image-4 {
    min-height: 209px;
  }

  .u-section-4 .u-image-5 {
    min-height: 209px;
  }

  .u-section-4 .u-image-6 {
    min-height: 417px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-4 .u-image-7 {
    min-height: 404px;
  }

  .u-section-4 .u-image-8 {
    min-height: 200px;
  }

  .u-section-4 .u-image-9 {
    min-height: 200px;
  }

  .u-section-4 .u-image-10 {
    min-height: 200px;
  }

  .u-section-4 .u-image-11 {
    min-height: 200px;
  }

  .u-section-4 .u-image-12 {
    min-height: 404px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4141px;
  }

  .u-section-4 .u-shape-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 639px;
  }

  .u-section-4 .u-image-2 {
    min-height: 320px;
  }

  .u-section-4 .u-image-3 {
    min-height: 320px;
  }

  .u-section-4 .u-image-4 {
    min-height: 320px;
  }

  .u-section-4 .u-image-5 {
    min-height: 320px;
  }

  .u-section-4 .u-image-6 {
    min-height: 639px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-4 .u-image-7 {
    min-height: 619px;
  }

  .u-section-4 .u-image-8 {
    min-height: 306px;
  }

  .u-section-4 .u-image-9 {
    min-height: 306px;
  }

  .u-section-4 .u-image-10 {
    min-height: 306px;
  }

  .u-section-4 .u-image-11 {
    min-height: 306px;
  }

  .u-section-4 .u-image-12 {
    min-height: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 7651px;
  }

  .u-section-4 .u-shape-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 479px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 480px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 480px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 480px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    min-height: 480px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    min-height: 479px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-4 .u-image-7 {
    min-height: 464px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-8 {
    min-height: 459px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-9 {
    min-height: 459px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-10 {
    min-height: 459px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-11 {
    min-height: 459px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-12 {
    min-height: 464px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3087px;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 302px;
  }

  .u-section-4 .u-image-2 {
    min-height: 302px;
  }

  .u-section-4 .u-image-3 {
    min-height: 302px;
  }

  .u-section-4 .u-image-4 {
    min-height: 302px;
  }

  .u-section-4 .u-image-5 {
    min-height: 302px;
  }

  .u-section-4 .u-image-6 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 340px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-image-7 {
    min-height: 292px;
  }

  .u-section-4 .u-image-8 {
    min-height: 289px;
  }

  .u-section-4 .u-image-9 {
    min-height: 289px;
  }

  .u-section-4 .u-image-10 {
    min-height: 289px;
  }

  .u-section-4 .u-image-11 {
    min-height: 289px;
  }

  .u-section-4 .u-image-12 {
    min-height: 292px;
  }
}